@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#JSyggzWQ, #lNnS0NSCJ, #tFFXwhD, #id9T3Yjj0, #kQ45SUkkjl, #m6aAWbaUEdL, #YsFZCiPDoV, #QdQAMMZORUj, #pYseKkk4, #jWrFgX, #FcFIZYhyzJ, #EsZFfo7cul, #QStIFWgDprx, #RfWSez, #R4u7bNMs, #VyNBtN, #uWFHWJn7X, #LFP6Pbx, #JG6DKOeAvD, #d8svk0, #kxEbdbO8p, #eBLDawtSZ, #LKDLXf, #nrVilzgEdHY, #i1GgsjoCwd6, #jdcmQuB5FEq, #kdpjpvmEsoY, #kv6yxnKc35, #UQzJHmoMlr, #DjzWzjq, #QR15u3, #eGZyY2, #F22nBFKQz3, #OJYuA9cKj9A, #GgIqJBE9D, #RkGrGcASEf5, #e6WoAyex4, #KdLTqX, #oJTkMf6P, #VmocsYC, #oKzd9ZCYrZc, #X3M1GPIUSeG, #xkeYCK0c, #Tq0WEqVXdg, #BQTf97Cx, #TLvTLb, #lpQfc98, #ggfqYG, #uUOEzeZcTQo, #Ml0sZAf, #vLekWr9f, #flV6iynr, #lapsfjzB, #dNUovp, #edUkZu, #NMkJkdDGLl, #faacVM2QZvp, #AHaEoWNZa, #hjBxshD3, #RuonDSQ, #VYlHeDabVb, #aPDJtw4x, #ojJsfPVH, #uBg7WD, #OSRpjZlw2Jr, #Yn5o7L36Jlv, #DRZppJFS, #QauqXIbfNRl, #Id0hEqM4Pq8, #KFagxH, #I4cVWSpRfF, #LlCZibPyV, #oQQsv3ttQS1, #l4TSF53c7F, #xVBiWxEuVur, #Pf6T1Dqb, #PgK5B3L, #Dbh1oaN, #dy1A75zuZ, #jzhUqh, #Ncj3IeWkc, #RTO6aNvF, #umCyfTtZ, #ZhwVm4UnAWv, #YN6cPv0w, #Vyb8EuXJ, #XCjcvgoJ4Zh, #qcMlfx8Y, #ULWGjzpZ9, #ahJQ4GLHtH9, #WCSccdZ0, #qJVad3, #ChC0bjS, #QB9wiD4hQGG, #sLAXEqvd, #aKG8eT, #sJwnmrt, #XIYCkiYg04X, #NuW2i3h, #edN2vItpf, #dDzusJj8E, #djvAfdVv, #NebhUQV54tC, #g9nEPXh, #XXSkTG, #b8qcWgFHSgc, #GojfXV5, #PtfmqvuvEl, #Xi0ID0mI5, #oarAKKK, #sZb6fZt2, #KqdYdJXKb, #Pdhy8FV, #p9jmgMxbSL3, #AxQFYLi, #ll2NC6, #ehwMhgbB, #ZQhQ3ggdE, #jLITVNM1x, #a6PZ3HM11, #wYjhzu, #giNpz6qz, #i6WfpLp, #DoW3lNP, #SYUvIr8l1, #p7gLLd, #rQW4s7FgaP, #FVvCAVV, #d7UFDWgQQih, #WNmVs9k5wAl, #l6LbHYJgR, #a066Fiqr6, #NufVT9RwmC, #t9xQwZd, #hFuP2V, #ND9zTMVL7c, #eVhxebz, #L3VDEbd6vZ, #bJytyhRCIh, #xVPdQG1, #DB1Mk5K72oT, #a6y2UHJC0C0, #TcUc0yXs2M, #qkNOQXfan, #iP2F1gbh, #ngvjtS, #zGFRGB9, #hxPrf0YI, #T8VDbrGR, #y8ykCz8seB, #yfzd3dgz, #OjpxpAHC, #OfuJUhW3oN9, #fTYyS6Ft44L, #OhX6ZJzc, #UnawitiO, #b2log4hpz), :is(#JSyggzWQ, #lNnS0NSCJ, #tFFXwhD, #id9T3Yjj0, #kQ45SUkkjl, #m6aAWbaUEdL, #YsFZCiPDoV, #QdQAMMZORUj, #pYseKkk4, #jWrFgX, #FcFIZYhyzJ, #EsZFfo7cul, #QStIFWgDprx, #RfWSez, #R4u7bNMs, #VyNBtN, #uWFHWJn7X, #LFP6Pbx, #JG6DKOeAvD, #d8svk0, #kxEbdbO8p, #eBLDawtSZ, #LKDLXf, #nrVilzgEdHY, #i1GgsjoCwd6, #jdcmQuB5FEq, #kdpjpvmEsoY, #kv6yxnKc35, #UQzJHmoMlr, #DjzWzjq, #QR15u3, #eGZyY2, #F22nBFKQz3, #OJYuA9cKj9A, #GgIqJBE9D, #RkGrGcASEf5, #e6WoAyex4, #KdLTqX, #oJTkMf6P, #VmocsYC, #oKzd9ZCYrZc, #X3M1GPIUSeG, #xkeYCK0c, #Tq0WEqVXdg, #BQTf97Cx, #TLvTLb, #lpQfc98, #ggfqYG, #uUOEzeZcTQo, #Ml0sZAf, #vLekWr9f, #flV6iynr, #lapsfjzB, #dNUovp, #edUkZu, #NMkJkdDGLl, #faacVM2QZvp, #AHaEoWNZa, #hjBxshD3, #RuonDSQ, #VYlHeDabVb, #aPDJtw4x, #ojJsfPVH, #uBg7WD, #OSRpjZlw2Jr, #Yn5o7L36Jlv, #DRZppJFS, #QauqXIbfNRl, #Id0hEqM4Pq8, #KFagxH, #I4cVWSpRfF, #LlCZibPyV, #oQQsv3ttQS1, #l4TSF53c7F, #xVBiWxEuVur, #Pf6T1Dqb, #PgK5B3L, #Dbh1oaN, #dy1A75zuZ, #jzhUqh, #Ncj3IeWkc, #RTO6aNvF, #umCyfTtZ, #ZhwVm4UnAWv, #YN6cPv0w, #Vyb8EuXJ, #XCjcvgoJ4Zh, #qcMlfx8Y, #ULWGjzpZ9, #ahJQ4GLHtH9, #WCSccdZ0, #qJVad3, #ChC0bjS, #QB9wiD4hQGG, #sLAXEqvd, #aKG8eT, #sJwnmrt, #XIYCkiYg04X, #NuW2i3h, #edN2vItpf, #dDzusJj8E, #djvAfdVv, #NebhUQV54tC, #g9nEPXh, #XXSkTG, #b8qcWgFHSgc, #GojfXV5, #PtfmqvuvEl, #Xi0ID0mI5, #oarAKKK, #sZb6fZt2, #KqdYdJXKb, #Pdhy8FV, #p9jmgMxbSL3, #AxQFYLi, #ll2NC6, #ehwMhgbB, #ZQhQ3ggdE, #jLITVNM1x, #a6PZ3HM11, #wYjhzu, #giNpz6qz, #i6WfpLp, #DoW3lNP, #SYUvIr8l1, #p7gLLd, #rQW4s7FgaP, #FVvCAVV, #d7UFDWgQQih, #WNmVs9k5wAl, #l6LbHYJgR, #a066Fiqr6, #NufVT9RwmC, #t9xQwZd, #hFuP2V, #ND9zTMVL7c, #eVhxebz, #L3VDEbd6vZ, #bJytyhRCIh, #xVPdQG1, #DB1Mk5K72oT, #a6y2UHJC0C0, #TcUc0yXs2M, #qkNOQXfan, #iP2F1gbh, #ngvjtS, #zGFRGB9, #hxPrf0YI, #T8VDbrGR, #y8ykCz8seB, #yfzd3dgz, #OjpxpAHC, #OfuJUhW3oN9, #fTYyS6Ft44L, #OhX6ZJzc, #UnawitiO, #b2log4hpz) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JSyggzWQ:before {
  content: "\e900";
}
.lNnS0NSCJ:before {
  content: "\e901";
}
.tFFXwhD:before {
  content: "\e902";
}
.id9T3Yjj0:before {
  content: "\e903";
}
.kQ45SUkkjl:before {
  content: "\e904";
}
.m6aAWbaUEdL:before {
  content: "\e905";
}
.YsFZCiPDoV:before {
  content: "\e906";
}
.QdQAMMZORUj:before {
  content: "\e907";
}
.pYseKkk4:before {
  content: "\e908";
}
.jWrFgX:before {
  content: "\e909";
}
.FcFIZYhyzJ:before {
  content: "\e90a";
}
.EsZFfo7cul:before {
  content: "\e90b";
}
.QStIFWgDprx:before {
  content: "\e90c";
}
.RfWSez:before {
  content: "\e90d";
}
.R4u7bNMs:before {
  content: "\e90e";
}
.VyNBtN:before {
  content: "\e90f";
}
.uWFHWJn7X:before {
  content: "\e910";
}
.LFP6Pbx:before {
  content: "\e911";
}
.JG6DKOeAvD:before {
  content: "\e912";
}
.d8svk0:before {
  content: "\e913";
}
.kxEbdbO8p:before {
  content: "\e914";
}
.eBLDawtSZ:before {
  content: "\e915";
}
.LKDLXf:before {
  content: "\e916";
}
.nrVilzgEdHY:before {
  content: "\e917";
}
.i1GgsjoCwd6:before {
  content: "\e918";
}
.jdcmQuB5FEq:before {
  content: "\e919";
}
.kdpjpvmEsoY:before {
  content: "\e91a";
}
.kv6yxnKc35:before {
  content: "\e91b";
}
.UQzJHmoMlr:before {
  content: "\e91c";
}
.DjzWzjq:before {
  content: "\e91d";
}
.QR15u3:before {
  content: "\e91e";
}
.eGZyY2:before {
  content: "\e91f";
}
.F22nBFKQz3:before {
  content: "\e920";
}
.OJYuA9cKj9A:before {
  content: "\e921";
}
.GgIqJBE9D:before {
  content: "\e922";
}
.RkGrGcASEf5:before {
  content: "\e923";
}
.e6WoAyex4:before {
  content: "\e924";
}
.KdLTqX:before {
  content: "\e925";
}
.oJTkMf6P:before {
  content: "\e926";
}
.VmocsYC:before {
  content: "\e927";
}
.oKzd9ZCYrZc:before {
  content: "\e928";
}
.X3M1GPIUSeG:before {
  content: "\e929";
}
.xkeYCK0c:before {
  content: "\e92a";
}
.Tq0WEqVXdg:before {
  content: "\e92b";
}
.BQTf97Cx:before {
  content: "\e92c";
}
.TLvTLb:before {
  content: "\e92d";
}
.lpQfc98:before {
  content: "\e92e";
}
.ggfqYG:before {
  content: "\e92f";
}
.uUOEzeZcTQo:before {
  content: "\e930";
}
.Ml0sZAf:before {
  content: "\e931";
}
.vLekWr9f:before {
  content: "\e932";
}
.flV6iynr:before {
  content: "\e933";
}
.lapsfjzB:before {
  content: "\e934";
}
.dNUovp:before {
  content: "\e935";
}
.edUkZu:before {
  content: "\e936";
}
.NMkJkdDGLl:before {
  content: "\e937";
}
.faacVM2QZvp:before {
  content: "\e938";
}
.AHaEoWNZa:before {
  content: "\e939";
}
.hjBxshD3:before {
  content: "\e93a";
}
.RuonDSQ:before {
  content: "\e93b";
}
.VYlHeDabVb:before {
  content: "\e93c";
}
.aPDJtw4x:before {
  content: "\e93d";
}
.ojJsfPVH:before {
  content: "\e93e";
}
.uBg7WD:before {
  content: "\e93f";
}
.OSRpjZlw2Jr:before {
  content: "\e940";
}
.Yn5o7L36Jlv:before {
  content: "\e941";
}
.DRZppJFS:before {
  content: "\e942";
}
.QauqXIbfNRl:before {
  content: "\e943";
}
.Id0hEqM4Pq8:before {
  content: "\e944";
}
.KFagxH:before {
  content: "\e945";
}
.I4cVWSpRfF:before {
  content: "\e946";
}
.LlCZibPyV:before {
  content: "\e947";
}
.oQQsv3ttQS1:before {
  content: "\e948";
}
.l4TSF53c7F:before {
  content: "\e949";
}
.xVBiWxEuVur:before {
  content: "\e94a";
}
.Pf6T1Dqb:before {
  content: "\e94b";
}
.PgK5B3L:before {
  content: "\e94c";
}
.Dbh1oaN:before {
  content: "\e94d";
}
.dy1A75zuZ:before {
  content: "\e94e";
}
.jzhUqh:before {
  content: "\e94f";
}
.Ncj3IeWkc:before {
  content: "\e950";
}
.RTO6aNvF:before {
  content: "\e951";
}
.umCyfTtZ:before {
  content: "\e952";
}
.ZhwVm4UnAWv:before {
  content: "\e953";
}
.YN6cPv0w:before {
  content: "\e954";
}
.Vyb8EuXJ:before {
  content: "\e955";
}
.XCjcvgoJ4Zh:before {
  content: "\e956";
}
.qcMlfx8Y:before {
  content: "\e957";
}
.ULWGjzpZ9:before {
  content: "\e958";
}
.ahJQ4GLHtH9:before {
  content: "\e959";
}
.WCSccdZ0:before {
  content: "\e95a";
}
.qJVad3:before {
  content: "\e95b";
}
.ChC0bjS:before {
  content: "\e95c";
}
.QB9wiD4hQGG:before {
  content: "\e95d";
}
.sLAXEqvd:before {
  content: "\e95e";
}
.aKG8eT:before {
  content: "\e95f";
}
.sJwnmrt:before {
  content: "\e960";
}
.XIYCkiYg04X:before {
  content: "\e961";
}
.NuW2i3h:before {
  content: "\e962";
}
.edN2vItpf:before {
  content: "\e963";
}
.dDzusJj8E:before {
  content: "\e964";
}
.djvAfdVv:before {
  content: "\e965";
}
.NebhUQV54tC:before {
  content: "\e966";
}
.g9nEPXh:before {
  content: "\e967";
}
.XXSkTG:before {
  content: "\e968";
}
.b8qcWgFHSgc:before {
  content: "\e969";
}
.GojfXV5:before {
  content: "\e96a";
}
.PtfmqvuvEl:before {
  content: "\e96b";
}
.Xi0ID0mI5:before {
  content: "\e96c";
}
.oarAKKK:before {
  content: "\e96d";
}
.sZb6fZt2:before {
  content: "\e96e";
}
.KqdYdJXKb:before {
  content: "\e96f";
}
.Pdhy8FV:before {
  content: "\e970";
}
.p9jmgMxbSL3:before {
  content: "\e971";
}
.AxQFYLi:before {
  content: "\e972";
}
.ll2NC6:before {
  content: "\e973";
}
.ehwMhgbB:before {
  content: "\e974";
}
.ZQhQ3ggdE:before {
  content: "\e975";
}
.jLITVNM1x:before {
  content: "\e976";
}
.a6PZ3HM11:before {
  content: "\e977";
}
.wYjhzu:before {
  content: "\e978";
}
.giNpz6qz:before {
  content: "\e979";
}
.i6WfpLp:before {
  content: "\e97a";
}
.DoW3lNP:before {
  content: "\e97b";
}
.SYUvIr8l1:before {
  content: "\e97c";
}
.p7gLLd:before {
  content: "\e97d";
}
.rQW4s7FgaP:before {
  content: "\e97e";
}
.FVvCAVV:before {
  content: "\e97f";
}
.d7UFDWgQQih:before {
  content: "\e980";
}
.WNmVs9k5wAl:before {
  content: "\e981";
}
.l6LbHYJgR:before {
  content: "\e982";
}
.a066Fiqr6:before {
  content: "\e983";
}
.NufVT9RwmC:before {
  content: "\e984";
}
.t9xQwZd:before {
  content: "\e985";
}
.hFuP2V:before {
  content: "\e986";
}
.ND9zTMVL7c:before {
  content: "\e987";
}
.eVhxebz:before {
  content: "\e988";
}
.L3VDEbd6vZ:before {
  content: "\e989";
}
.bJytyhRCIh:before {
  content: "\e98a";
}
.xVPdQG1:before {
  content: "\e98b";
}
.DB1Mk5K72oT:before {
  content: "\e98c";
}
.a6y2UHJC0C0:before {
  content: "\e98d";
}
.TcUc0yXs2M:before {
  content: "\e98e";
}
.qkNOQXfan:before {
  content: "\e98f";
}
.iP2F1gbh:before {
  content: "\e990";
}
.ngvjtS:before {
  content: "\e991";
}
.zGFRGB9:before {
  content: "\e992";
}
.hxPrf0YI:before {
  content: "\e993";
}
.T8VDbrGR:before {
  content: "\e994";
}
.y8ykCz8seB:before {
  content: "\e995";
}
.yfzd3dgz:before {
  content: "\e996";
}
.OjpxpAHC:before {
  content: "\e997";
}
.OfuJUhW3oN9:before {
  content: "\e998";
}
.fTYyS6Ft44L:before {
  content: "\e999";
}
.OhX6ZJzc:before {
  content: "\e99a";
}
.UnawitiO:before {
  content: "\e99b";
}
.b2log4hpz:before {
  content: "\e99c";
}
